﻿@model EPPW.Membership.Dto.ProgramDto
@{
    ViewBag.Title = "Delete";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    User</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        <h2>
            Delete</h2>
        <h3>
            Are you sure you want to delete this?</h3>
        <fieldset>
            <legend>Delete a Program</legend>
            <dl class="dl-horizontal">
                <dt>@Html.DisplayNameFor(model => model.Code)</dt>
                <dd>@Html.DisplayFor(model => model.Code)</dd>
                <dt>@Html.DisplayNameFor(model => model.Name)</dt>
                <dd>@Html.DisplayFor(model => model.Name)</dd>
                <dt>@Html.DisplayNameFor(model => model.Description)</dt>
                <dd>@Html.DisplayFor(model => model.Description)</dd>
                <dt>@Html.DisplayNameFor(model => model.CreateDate)</dt>
                <dd>@Html.DisplayFor(model => model.CreateDate)</dd>
                <dt>@Html.DisplayNameFor(model => model.ModifyDate)</dt>
                <dd>@Html.DisplayFor(model => model.ModifyDate)</dd>
            </dl>
        </fieldset>
        @using (Html.BeginForm())
        {
            <p>
                @Html.HiddenFor(model => model.ProgramId)
                <input type="submit" value="Delete" />
                |
                @Html.ActionLink("Back to List", "Index")
            </p>
        }
    </div>
</div>
</div> 